﻿body {
    font-size:12px;
}

/* ------------------------------ 其他的相關 */
.MouseOverPointer{ cursor:pointer;}

/* ------------------------------ 新增的Div區塊 ----------------------------*/
.addNewInTableCellsDiv{
    background-image:url('/ddmg/image/iconNew/icon_Add.jpg');
    height:80px;
    width:75px;
    line-height:50px;
    vertical-align:bottom;
    cursor:pointer;
    font-size:12px;
    color:#BAA2D0;
    }


/* ------------------------------ Div區塊 顯示在某個區域----------------------------*/
.DivPositionZero{
    position:absolute;
    text-align:center;
    vertical-align:middle;
    margin-left:auto;
    margin-right:auto;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#EEEEEE;
}    

/* ------------------------------ 瀏覽的Div區塊 ----------------------------*/
.searchInTableCellsDiv{
    background-image:url('/ddmg/image/iconNew/icon_Search.jpg');
    height:80px;
    width:75px;
    line-height:50px;
    vertical-align:bottom;
    cursor:pointer;
    font-size:12px;
    color:#BAA2D0;
    }
/* 讓 Div看起來像按鈕 裡面的圖片是 50*50(px)  AAAAAAAAA */
.InTbDiv_Style{
    background-repeat:no-repeat;
    background-position:center top;
    background-color:#EEEEEE;
    padding-top:48px;
    width:60px;
    text-align:center;
    vertical-align:bottom;
    cursor:pointer;
    font-size:12px;
    color:#666666;
    border-bottom:1px solid #666666;
    border-right:1px solid #666666;
}
.InTbDiv_Add{background-image:url('/ddmg/image/iconNew/buttonB/Add.png');}
.InTbDiv_Del{background-image:url('/ddmg/image/iconNew/buttonB/Delete.png');}
.InTbDiv_Edit{background-image:url('/ddmg/image/iconNew/buttonB/Edit.png');}
.InTbDiv_Search{background-image:url('/ddmg/image/iconNew/buttonB/Help.png');}
.InTbDiv_Favority{background-image:url('/ddmg/image/iconNew/buttonB/Fav.png');}
.InTbDiv_Close{background-image:url('/ddmg/image/iconNew/buttonA/Close.png');}
.InTbDiv_ZoomIN{background-image:url('/ddmg/image/iconNew/z_ZoomIn.gif');}
.InTbDiv_ZoomOUT{background-image:url('/ddmg/image/iconNew/z_ZoomOut.gif');}



/* ------------------------------ 放在 Div 裡 假裝是button  的項目 ----------------------------*/
.rebackBtnDiv{background-image:url('/ddmg/image/iconNew/buttonA/Backward.png');}
.closeBtnDiv {background-image:url('/ddmg/image/iconNew/buttonA/Close.png');}
.AddBtnDiv   {background-image:url('/ddmg/image/iconNew/buttonA/Add.png');}
.EditBtnDiv  {background-image:url('/ddmg/image/iconNew/buttonA/Select.png');}
.BtnDivStyle{
    background-position:center center;
    background-repeat:no-repeat;
    display:block;
    float:left;
    width:80px;
    height:60px;
    line-height:120px;
    text-align:center;
    vertical-align:bottom;
    padding-bottom:5px;
    font-size:12px;
    color:gray;
    cursor:pointer;
}

/* -- 小圖案模擬成 button的 -- */
.imgStyleLikeBtnA{ cursor:pointer; border:0;}
    
/* ---------------------------- 標準的表格樣式一 ----------------------------------------------*/
.blog_TableA{border:1px solid #BCD2E6;font-size:12px;color:#0200A0;}
.blog_TableA th{ border:1px solid #BCD2E6;}
.blog_TableA td{ border:1px solid #BCD2E6;}
    
.blog_TableB   { border:0px ;font-size:12px;color:#0200A0; font-family:Consolas;}
.blog_TableB caption{ font-size:16px; font-weight:bold;color:#0200A0;}
.blog_TableB th{ text-align:right;padding:8px;border:0px;}
.blog_TableB td{ text-align:left; border-bottom:1px solid #BCD2E6;}
        
.trOddStyle{background-color:#FFFFFF;}
.trEveStyle{background-color:#EEEEEE;}
    
    
    
/* --------------------------- 標題 ---------------------------------------------------------*/
.blog_caption_LightSky{
    color:#3799FF;
    font-size:14px;
    font-family:微軟正黑體, 新細明體, Arial;
    font-weight:bolder;
    padding-left:35px;
    }
.blog_caption_DarkRed{
    color:#A00200;
    font-size:12px;
    font-family:微軟正黑體, 新細明體, Arial;
    font-weight:bold;
    }
.blog_caption_DarkGray{
    color:#666666;
    font-size:12px;
    font-family:微軟正黑體, 新細明體, Arial;
    font-weight:bold;
    }    

.blog_caption_LightSky_16{
    color:#3799FF;
    font-size:16px;
    font-family:微軟正黑體, 新細明體, Arial;
    font-weight:bolder;
    }
	
/* ========================= 一般文字樣式設定 ====================*/	
    /* ================Title 設定 */
.Title_16_Black{ font-size:16px;font-family:Arial, Consolas;font-weight:bold;text-align:center;color:#333333;}
.Title_16_Navy { font-size:16px;font-family:Arial, Consolas;font-weight:bold;text-align:center;color:Navy;}
.Title_16_Red  { font-size:16px;font-family:Arial, Consolas;font-weight:bold;text-align:center;color:Red;}
.Title_16_Brown{ font-size:16px;font-family:Arial, Consolas;font-weight:bold;text-align:center;color:#A00200;}
.Title_16_Sky  { font-size:16px;font-family:Arial, Consolas;font-weight:bold;text-align:center;color:#3799FF;}
.Title_16_DarkGray{ font-size:16px;font-family:Arial, Consolas;font-weight:bold;text-align:center;color:#666666;}

.Title_12_Black{ font-size:12px;font-family:Arial, Consolas;font-weight:bold;text-align:center;color:#333333;}
.Title_12_Navy { font-size:12px;font-family:Arial, Consolas;font-weight:bold;text-align:center;color:Navy;}
.Title_12_Red  { font-size:12px;font-family:Arial, Consolas;font-weight:bold;text-align:center;color:Red;}
.Title_12_Brown{ font-size:12px;font-family:Arial, Consolas;font-weight:bold;text-align:center;color:#A00200;}
.Title_12_Sky  { font-size:12px;font-family:Arial, Consolas;font-weight:bold;text-align:center;color:#3799FF;}

    /* ================一般文字 設定 */
.gFont_12_Black{ font-size:12px;font-family:Arial, Consolas;color:#333333;}
.gFont_12_Navy { font-size:12px;font-family:Arial, Consolas;color:Navy;}
.gFont_12_Red  { font-size:12px;font-family:Arial, Consolas;color:Red;}
.gFont_12_Brown{ font-size:12px;font-family:Arial, Consolas;color:#A00200;}
.gFont_12_Sky  { font-size:12px;font-family:Arial, Consolas;color:#3799FF;}


    /* =============== 特殊文字設定 */
.Font_Like_A_HREF{ cursor:pointer; text-decoration:underline; color:Blue; }
.Font_Like_A_HREF:hover{ color:Red;}
.Font_Like_A_HREF:active{ color:purple;}




/* ========================= TableStyle 表格樣框列表===================*/
.tableStyleA{margin-left:auto; margin-right:auto; border-collapse:collapse;}
.tA01{width:5px; height:5px; padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleA_01.jpg');}
.tA02{           height:5px; padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleA_02.jpg');}
.tA03{width:5px; height:5px; padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleA_03.jpg');}
.tA04{width:5px;             padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleA_04.jpg');}
.tA05{width:5px;             padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleA_05.jpg');}
.tA06{width:5px; height:5px; padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleA_06.jpg');}
.tA07{           height:5px; padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleA_07.jpg');}
.tA08{width:5px; height:5px; padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleA_08.jpg');}
.tA09{           height:100%;padding:2px;margin:0;background-color:#f5f5f5;}

.tableStyleB{ margin-left:auto; margin-right:auto; border-collapse:collapse;}
.tB01{width:6px; height:38px; padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleB_01.jpg');}
.tB02{           height:38px; padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleB_02.jpg');
                              font-size:18px; color:#F5F5F5; text-align:center; vertical-align:bottom; font-weight:bolder;}
.tB03{width:6px; height:38px; padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleB_03.jpg');}
.tB04{width:6px;             padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleB_04.jpg');}
.tB05{           height:100%;padding:1em;margin:1em; background-color:#f5f5f5;}
.tB06{width:6px;             padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleB_06.jpg');}
.tB07{width:6px; height:6px; padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleB_07.jpg');}
.tB08{           height:6px; padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleB_08.jpg');}
.tB09{width:6px; height:6px; padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleB_09.jpg');}

.tableStyleC{margin-left:auto; margin-right:auto;border-collapse:collapse;}
.tC01{width:19px; height:35px; padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleC_01.gif');}
.tC02{            height:35px; padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleC_02.gif');
                  text-align:center; font-size:16px; color:#666666; font-weight:bold;}
.tC03{width:6px;  height:35px; padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleC_03.gif');}
.tC04{width:19px; height:4px;  padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleC_04.gif');}
.tC05{            height:100%; padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleC_05.gif');}
.tC06{width:6px;               padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleC_06.gif');}
.tC07{width:19px; height:7px; padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleC_07.gif');}
.tC08{            height:7px;  padding:0;margin:0;background-image:url('/ddmg/image/tableStyle/tableStyleC_08.gif');}
.tC09{width:6px;  height:7px;  padding:0;margin:0;background-image:url('/EIP/iImages/tableStyle/tableStyleC_09.gif');}


.tbD{
	border:0;
	border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
}
.D1{width:5px; height:4px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/D_01.jpg');}
.D2{           height:4px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/D_02.jpg');}
.D3{width:5px; height:4px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/D_03.jpg');}
.D4{width:5px;             padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/D_04.jpg');}
.D5{           height:100%;padding:0;margin:0; background-color:#FFFFFF;}
.D6{width:5px;             padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/D_06.jpg');}
.D7{width:5px; height:4px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/D_07.jpg');}
.D8{           height:4px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/D_08.jpg');}
.D9{width:5px; height:4px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/D_09.jpg');}




.pTbA{
	border:0;
	width:100%;
	font-family:Arial, Consolas;
}
.p1{width:13px; height:43px; padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/a_01.jpg');}
.p2{            height:43px; padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/a_02.jpg');}
.p3{width:14px; height:43px; padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/a_03.jpg');}
.p4{width:13px;              padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/a_04.jpg');}
.p5{            height:100%; padding:0;margin:0; background-color:#FFFFFF;}
.p6{width:14px;              padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/a_06.jpg');}
.p7{width:13px; height:36px; padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/a_07.jpg');}
.p8{            height:36px; padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/a_08.jpg');}
.p9{width:14px; height:36px; padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/a_09.jpg');}


.ptbBPM{border-collapse: separate;border-spacing:0;}
    .ptbBPM td{margin:0;padding:0;background-color:#ffffff;}
    .BPMTDA{background-repeat: repeat-y; background-image:url('/ddmg/image/tableStyle/BPM4.gif'); width:6px;}
    .BPMTDB{background-repeat: repeat-x; background-image:url('/ddmg/image/tableStyle/BPM5.gif'); height:6px;}
    .BPMTDC{background-repeat:no-repeat; background-image:url('/ddmg/image/tableStyle/BPM6.gif'); width:6px;height:6px;}
    .BPM1{border: 1px solid #a0a0a2;}
    .BPM2{border: 1px solid #d5e6fc;}
    .BPM3{border: 3px solid #afc7ea;}
    .BPM4{border: 1px solid #c9e5ff;}

.pTbK{
	border:0;
	width:100%;
	font-family:Arial, Consolas;
}
.K1{width:14px; height:7px; padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/k_01.gif');}
.K2{            height:7px; padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/k_02.gif');}
.K3{width:9px;  height:7px; padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/k_03.gif');}
.K4{width:14px;             padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/k_04.gif');}
.K5{            height:100%;padding:0;margin:0; background-color:#D8EDA0;}
.K6{width:9px;              padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/k_06.gif');}
.K7{width:14px; height:8px; padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/k_07.gif');}
.K8{            height:8px; padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/k_08.gif');}
.K9{width:9px;  height:8px; padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/k_09.gif');}

.pTbcC{
    border:0px solid #CCCCCC;
	font-family:微軟正黑體;
}
.pC1{width:5px; height:4px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/C_01.gif');}
.pC2{           height:4px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/C_02.gif');}
.pC3{width:8px; height:4px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/C_03.gif');}
.pC4{width:5px;             padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/C_04.gif');}
.pC5{           height:100%;padding:0;margin:0; }
.pC6{width:8px;             padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/C_06.gif');}
.pC7{width:5px; height:1px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/C_07.gif');}
.pC8{           height:1px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/C_08.gif');}
.pC9{width:8px; height:1px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/C_09.gif');}


.pTbE{
    border:0px solid #CCCCCC;
	font-family:微軟正黑體;
	border-collapse:collapse;
	width:100%;
	margin-bottom:20px;
}
.pE1{width:3px; height:28px;padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/E_01.gif');}
.pE2{           height:28px;padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/E_02.gif');}
.pE3{width:3px; height:28px;padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/E_03.gif');}
.pE4{width:3px;             padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/E_04.gif');}
.pE5{           height:100%;padding:0;margin:0;                                                            padding:10px;font-size:12px;color:#666666;}
.pE6{width:3px;             padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/E_06.gif');}
.pE7{width:3px; height:1px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/E_07.gif');}
.pE8{           height:1px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/E_08.gif');}
.pE9{width:3px; height:1px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/E_09.gif');}

.pTbF{
    border:0px solid #CCCCCC;
	font-family:微軟正黑體;
}
.pF1{width:5px; height:5px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/F_01.gif');}
.pF2{           height:5px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/F_02.gif');}
.pF3{width:5px; height:5px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/F_03.gif');}
.pF4{width:5px;             padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/F_04.gif');}
.pF5{           height:100%;padding:0;margin:0; }
.pF6{width:5px;             padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/F_06.gif');}
.pF7{width:5px; height:5px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/F_07.gif');}
.pF8{           height:5px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/F_08.gif');}
.pF9{width:5px; height:5px; padding:0;margin:0; background-image:url('/ddmg/image/imagesTableA/F_09.gif');}

/* ================================= GridView 樣式表 ===================================*/
.GridViewTable_A
{
    border:1px solid #CCCCCC;
    width:100%;
    }
.GridViewTable_A th{ font-size:14px; border:1px solid #CCCCCC; text-align:center; background-color:Navy; color:#EEEEEE;}
.GridViewTable_A td{ line-height:20px;}

/* =======GridView 控制項的設定 A 樣式*/
.gvA_GridView         { border:1px solid #CCCCCC; font-size:12px; color:#333333; border-spacing:5px; width:100%;}
.gvA_Header           { background-color:#507CD1; color:#FFFFFF; font-weight:bold; font-size:12px; height:25px;}
.gvA_Footer           { background-color:#507CD1; color:#FFFFFF; font-weight:bold;}
.gvA_Row              { background-color:#FFFFFF;}
.gvA_AlternatingRow   { background-color:#FFC991;}
.gvA_Pager            { background-color:#EEEEEE;}
.gvA_Pager td         { text-align:center;}
.gvA_Pager td table   { margin-left:auto; margin-right:auto; letter-spacing:1px; height:30px;}
.gvA_SelectedRow      { background-color:#D1DDF1; color:#FFFFFF; font-weight:bold;}
.gvA_EditRow          { background-color:#2461BF;}
.gvA_EmptyRow         { font-size:12px; font-weight:bold; color:red;}

/* =======calendar 控制項的設定 A 樣式*/
                    /*是一個表格在最外面*/
.caA_Css          { font-family:Arial, Verdana; color:#333333; border:1px solid #CCCCCC; 
                    width:190px; height:190px; font-size:10px; border-spacing:5px;
                    background-color:#FFFFFF; }
.caA_Today        { background-color:#CECDFF; color:#0200A0;}
.caA_SelectedDay  { background-color:Maroon;}
.caA_Seletor      { background-color:Fuchsia;}
.caA_WeekendDay   { background-color:#FFCECD; color:#333333; }
.caA_OtherMonthDay{ background-color:#EEEEEE; color:#CCCCCC;}
.caA_NextPrev     { vertical-align:bottom;}
.caA_DayHeader    { background-color:#EEEEEE; font-weight:bold; font-size:8px; }
.caA_Title        { background-color:#EEEEEE; font-size:12px; font-weight:bold; color:#333333;}

/* ======點選日曆的 HTML控制項的*/
.HTML_ImgCalendar{ cursor:pointer;}

/* =============================表格樣式設定=====================*/

.trSingleColorA{ background-color:#FFFFFF;}
.trSingleColorB{ background-color:#ECF2FF;}
.tdHasBoardA    { border: 1px solid #EEEEEE; padding:2px;}


/* =============================搜尋的樣式===============*/
.DivSearch{ background-color:#146EB4;}
.searchTable{border-collapse:collapse; color:#FFFFFF;}
.searchTDA{width:61px; height:35px; padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/DivSearch_01.gif');}
.searchTDB{            height:35px; padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/DivSearch_02.gif');}
.searchTDC{            height:35px; padding:0;margin:0;}
.UploadTDA{width:61px; height:35px; padding:0;margin:0; background-image:url('/ddmg/image/tableStyle/DivUpload_01.gif');}

	
/* ========================= Content Talbe的樣式 ======================*/
/*            內容頁的最外框*/
.contentTable{width:100%;  clear:both;}
.contentTableTDA{width:19%;  vertical-align:top; }
.contentTableTDB{width:79%;  vertical-align:top;  margin-left:5px;}  


/*            內容頁的左邊功能列*/
.DivStepCaption{
    font-weight:bold;
    text-align:center;
    line-height:25px;
    font-size:14px;
    letter-spacing:5px;
    background-color:Lime; }
.DivStepClass{
	font-size:12px;
	margin:10px;
	padding:5px;
	border:2px dotted #CCCCCC;
	width:140px;
	height:14px;
	cursor:pointer;
	}
.span_L{float:left;}
.span_R{float:right;}